<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZEXSYAX</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZESKSSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTEIVISV</genie>
		<description>Infinite energy for active counselor</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZZOUAGTE</genie>
		<description>Vitamins heal active counselor better</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZEVXLGE</genie>
		<description>Vitamins heal others better</description>
	</cheat>
	<cheat enabled="0">
		<genie>INNLIZGY</genie>
		<description>Autofire</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNUGYAX</genie>
		<description>Freeze time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEUZIAE</genie>
		<description>Everyone can jump high</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSLUEVK</genie>
		<description>Infinite children (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IYKLSEAY</genie>
		<description>Infinite children (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEVANTPA</genie>
		<description>Start with 55 children (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YUNESVYA</genie>
		<description>Start with 55 children (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVLGXOU</genie>
		<description>Turbo running (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YPVLIXAV</genie>
		<description>Turbo running (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEEGIZSZ</genie>
		<description>Throw rocks straight</description>
	</cheat>
</cheats>